/* ------------------------------------------------------------------------------------- */
/*                                                                                       */
/*               Copyright 2023 by Andreas Strysio - info@ads-media.de                   */
/*                                      -----                                            */
/*                Script darf nur mit gueltiger Lizenz genutzt werden!                   */
/*                                       ---                                             */
/*  Originale Lizenzen, Scripte, Addons und Interfaces nur auf ADS-Media.de erhältlich!  */
/*                                                                                       */
/* ------------------------------------------------------------------------------------- */


/* ============================================ */
/* ==========> LINKE STARTSEITENBOX <========== */
/* ============================================ */

div.witze-menubox-text {float:left; text-align:left; width:86%; margin:0; padding-left:8px; font-family:Arial, serif; font-size:16px; font-weight:normal; color:#7d7d9e;}
div.witze-menubox-kategorie {float:left; text-align:left; width:100%; margin:0; padding-left:8px;}
div.witze-menubox-vonuser {float:left; text-align:left; width:100%; margin:0; padding-left:8px;}
div.witze-menubox-bewertung {float:left; text-align:left; width:100%; margin:0; padding-left:8px;}
div.witze-menubox-links {clear:left; text-align:right; padding-right:8px;}


/* =================================== */
/* ==========> ALLGEMEINES <========== */
/* =================================== */

div.witze-text {float:left; width:92%; margin-bottom:8px; font-family:Arial, serif; font-size:16px; font-weight:normal; color:#7d7d9e;}
div.witze-favoritenfunktion {float:left; overflow:hidden; position:relative; width:8%; height:24px; text-align:right; padding:0; margin:0;}
img.witze-favoritenbild {width:16px; height:16px;}
img:hover.witze-favoritenbild {width:20px; height:20px;}

img.witze-sterne {float:left; height:20px; width:20px; margin-top:4px;}
.witze-bewertungsauswahlfeld {width:90px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-top:0px; margin-left:6px;}
.witze-bewertungsbutton {height:28px; width:40px; padding:4px; margin-top:0px; font-family:Arial,sans-serif; color:#7d7d9e; font-size:14px; font-weight:bold; background-color:#383855; border:1px solid #7d7d9e; border-radius:6px; cursor:pointer;}
.witze-bewertungsbutton:hover {height:28px; width:40px; padding:4px; margin-top:0px; font-family:Arial,sans-serif; color:#7d7d9e; font-size:14px; font-weight:bold; background-color:#161725; border:1px solid #7d7d9e; border-radius:6px; cursor:pointer;}

/* ---> Witzemeldenformular */
div.witzmeldenformular-drumherum {min-width:248px; max-width:600px; padding:0; margin:0;}
div.witzmeldenformular-captacha-links {float:left; height:50px; width:50%; text-align:center; padding:0; margin:0;}
div.witzmeldenformular-captacha-mitte {float:left; height:50px; width:23%; text-align:left; padding:0; margin:0;}
div.witzmeldenformular-captacha-rechts {float:left; height:30px; width:27%; text-align:left; padding:20px 0px 0px 0px; margin:0;}
.witzmeldenformular-eingabefeld {width:95%; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-bottom:20px;}
.witzmeldenformular-captachacode {width:40px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
div.witzmeldenformular-button-zentriert {width:100%; text-align:center;}


/* =============================================== */
/* ==========> FUER BREITE BILDSCHIRME <========== */
/* =============================================== */

@media (min-width: 1200px) {
div.witze-box {float:left; width:98%; min-height:80px; padding:8px; margin-top:0px; margin-right:16px; margin-bottom:16px; border:1px solid #383855; position:relative;}
div.witze-kategorie {float:left; width:240px; padding:4px; margin:0;}
div.witze-vonuser {float:left; width:320px; padding:4px; margin:0; text-align:center;}
div.witze-bewertung {float:left; width:240px; padding:4px; margin:0;}
}


/* ================================================ */
/*==========> FUER MITTLERE BILDSCHIRME <========== */
/* ================================================ */

@media (min-width: 990px) and (max-width: 1200px) {
div.witze-box {float:left; width:97%; min-height:80px; padding:8px; margin-top:0px; margin-right:16px; margin-bottom:16px; border:1px solid #383855; position:relative;}
div.witze-kategorie {float:left; width:240px; padding:4px; margin:0;}
div.witze-vonuser {float:left; width:240px; padding:4px; margin:0; text-align:center;}
div.witze-bewertung {float:left; width:240px; padding:4px; margin:0;}
}


/* ================================================ */
/* ==========> FUER SCHMALE BILDSCHIRME <========== */
/* ================================================ */

@media (min-width: 800px) and (max-width: 990px) {
div.witze-box {float:left; width:96%; min-height:80px; padding:8px; margin-top:0px; margin-right:16px; margin-bottom:16px; border:1px solid #383855; position:relative;}
div.witze-kategorie {float:left; width:240px; padding:4px; margin:0;}
div.witze-vonuser {float:left; width:240px; padding:4px; margin:0;}
div.witze-bewertung {float:left; width:240px; padding:4px; margin:0;}
}


/* ============================================================================ */
/* ==========> FUER SEHR SCHMALE BILDSCHIRME WIE HANDYS UND TABLETS <========== */
/* ============================================================================ */

@media (max-width: 800px) {
div.witze-box {float:left; width:96%; min-height:80px; padding:8px; margin-top:0px; margin-right:16px; margin-bottom:16px; border:1px solid #383855; position:relative;}
div.witze-kategorie {float:left; width:240px; padding:4px; margin:0;}
div.witze-vonuser {float:left; width:240px; padding:4px; margin:0;}
div.witze-bewertung {float:left; width:240px; padding:4px; margin:0;}
}